Looking to hire Laravel developers? Try LaraJobs

laravel-cors maintained by spatie

Description
Send CORS headers in a Laravel or Lumen application
Last update
2019/09/04 06:55 (dev-master)
License
Downloads
454 872
dev-master

Last update
2019/09/04 06:55
License
Require
  • php ^7.2
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*|^6.0
1.6.0

Last update
2019/09/04 06:55
License
Require
  • php ^7.2
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*|^6.0
1.5.2

Last update
2019/07/19 13:46
License
Require
  • php ^7.2
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
1.5.1

Last update
2019/06/05 19:59
License
Require
  • php ^7.2
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
1.5.0

Last update
2019/04/17 17:03
License
Require
  • php ^7.2
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
1.4.0

Last update
2019/02/27 08:08
License
Require
  • php ^7.2
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
1.3.3

Last update
2019/02/27 07:56
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
1.3.2

Last update
2019/01/28 08:51
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*
1.3.1

Last update
2018/08/31 06:36
License
Require
  • php ^7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.3.0

Last update
2018/08/30 11:55
License
Require
  • php ^7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.2.3

Last update
2018/08/27 15:13
License
Require
  • php ^7.0
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.2.2

Last update
2018/05/04 21:18
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.2.1

Last update
2018/04/24 13:25
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.2.0

Last update
2018/03/30 07:39
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.1.0

Last update
2018/03/09 20:14
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.0.3

Last update
2018/02/28 18:52
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.0.2

Last update
2018/02/12 15:57
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.0.1

Last update
2018/02/08 00:12
License
Require
  • php ^7.0
  • illuminate/support 5.5.*|5.6.*
1.0.0

Last update
2017/12/19 13:20
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
0.0.7

Last update
2017/12/18 11:19
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
0.0.6

Last update
2017/12/14 14:42
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
0.0.5

Last update
2017/12/13 15:20
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
0.0.4

Last update
2017/12/13 15:13
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
0.0.3

Last update
2017/12/13 14:38
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
0.0.2

Last update
2017/12/13 14:05
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
  • orchestra/testbench 3.5.0
0.0.1

Last update
2017/12/12 15:33
License
Require
  • php ^7.1
  • orchestra/testbench ^3.5

Comments
comments powered by Disqus